@import
	url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700)
	;

body {
	font-family: 'Open Sans', sans-serif;
}

form {
	margin: 0px;
}

h2 {
	font-size: 12pt;
	color: #567B94;
	font-weight: bold;
}

#body div.firstRow {
	/* to eliminate banner's margin */
	margin-top: -10px;
}

div.button-wrapper {
	clear: both;
	margin-top: 5px;
}

form.userLoginForm a.link {
	font-size: 11px;
	color: white;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#footer {
	background-color: #5b5b5b;
	padding: 30px 5px;
	text-align: center;
	color: white;
	font-weight: bold;
	margin-top: 20px;
}

#footer span.copy {
	font-weight: normal;
	margin: 0px;
}

#footer a {
	color: #89ae17;
	display: inline-block;
}

#footer span {
	margin: 0px 10px;
}

#menu {
	background-color: #5b5b5b;
	border: none;
	min-height: inherit;
}



#menu li {
	margin-left: 0px;
}

#menu li.active {
	background-color: #89ae17;
}

#menu li.active:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#menu li.active>a {
	background-color: transparent;
	font-weight: bold;
	color: white;
}

#menu li > a {
	color: #ebebeb;
}

#menu li.open>a, #menu .nav>li>a:hover {
	color: #5b5b5b;
	background: -webkit-linear-gradient(#eeeeee, white);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#eeeeee, white);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#eeeeee, white);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#eeeeee, white); /* Standard syntax */
}

#menu .dropdown-menu {
	background-color: white;
	margin-top: 0px;
	padding: 5px 0px 10px 0px;
	border: 1px solid #d7d7d7;
	border-top: none;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	left: -1px;
}

#menu li.submenuItem>a {
	color: #4a4a4a;
	padding: 5px 0px;
}

#menu li.submenuItem+li.submenuItem>a {
	border-top: 1px solid #d7d7d7;
}

#menu li.submenuItem>a:hover {
	color: #2a658c;
	text-decoration: underline;
	background-color: transparent;
}

#menu form {
	margin-top: 6px;
	margin-bottom: 6px;
}

#menu form input.form-control {
	height: 28px;
	border: none;
}

#menu .input-group-addon {
	background-color: #89ae17;
	border: none;
	color: white;
	cursor: pointer;
}

#menu .caret {
	color: #bfbfbf;
}

div.component {
	margin-bottom: 20px;
}

div.message-box {
	z-index: 1000;
	width: 350px;
	margin-left: -175px;
	left: 50%;
	font-weight: bold;
}

div.header_blue, div.header_grey, div.header_green {
	color: white;
	height: 36px;
	line-height: 36px;
	font-weight: bold;
	vertical-align: middle;
	padding: 0 20px;
	margin-bottom: 20px;
	white-space: nowrap;
}

div.header_blue {
	background-color: #2a658c;
}

div.header_grey {
	background-color: #ececec;
	color: inherit;
}

div.header_green {
	background-color: #89ae17;
}

div.header_grey_date {
	color: inherit;
}

div.articleImg.left-top {
	float: left;
	margin-right: 20px;
}

div.articleImg.right-top {
	float: right;
	margin-left: 20px;
}

div.articleImg.top {
	display: inline-block;
}

div.articleImgContainer.top {
	text-align: center;
}

div.articleTeaserImg, div.articleImg {
	padding-left: 0px;
	padding-right: 0px;
}

div.articleTeaserImg img {
	width: 100%;
	height: auto;
}

div.articleImg div.description {
	text-align: left;
	font-style: italic;
	color: gray;
	margin-bottom: 20px;
}

div.articleTeaser a {
	color: black;
	text-decoration: none;
}

div.articleTeaser div.maxHeight150 {
	max-height: 150px; 
	overflow: hidden;
}

div.articleTeaser h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.articleTeaser h2 a {
	font-weight: bold;
	color: black;
}

div.date {
	color: #969696;
	margin-bottom: 5px;
}

div.articleTeaser a.more_link, a.link {
	color: #2a658c;
}

div.articleTeaser a.more_link:hover, a.link:hover {
	text-decoration: underline;
}

div.articleTeaser a.more_link.underline {
	text-decoration: underline;
}

div.articleTeaserText {
	padding-right: 0px;
}

div.reportTeaser {
	height: 50px;
}

div.reportTeaser a {
	color: black;
	font-weight: bold;
}

div.reportTeaser a:hover {
	text-decoration: underline;
}

div.reportTeaser div.img {
	float: left;
	width: 50px;
	height: 50px;
	margin-top: 4px;
}

div.reportTeaser div.img:before {
	font-size: 36px;
}

div.reportTeaser div.img.big:before {
	font-size: 48px;
}

div.tagArea {
	margin: 20px -5px;
}

a.tag {
	background-color: #fff;
	border: 1px solid #2a658c;
	border-radius: 5px;
	color: #2a658c;
	display: inline-block;
	margin: 5px;
	padding: 4px 5px;
	font-size: 90%;
}

a.tag:HOVER, a.tag:ACTIVE, a.tag:FOCUS  {
	text-decoration: none;
	background-color: #e6f0f6;
}

div.socialLinks {
	text-align: center;
	width: 100%;
}

div.socialLinks .social {
	display: inline-block;
	width: 15px;
	height: 15px;
	cursor: pointer;
}

div.socialLinks .social+.social {
	margin-left: 10px;
}

div.socialLinks .social:hover:before {
	color: #4EA9EA;
}

.social {
	padding-left: 20px;
}

div.banner {
	width: 100%;
	margin: 10px 0px;
	padding: 5px;
	box-sizing: border-box;
}

div.banner.border {
	border: 1px solid #ececec;
}

div.banner img {
	width: 100%;
	height: auto;
}

div.banner ~.banner {
	margin-bottom: 20px;
}

div.stockTable {
	background-color: #e9e9e9;
	color: #555;
	padding: 5px;
	font-size: 95%;
}

div.stockTable table {
	width: 100%;
	border-spacing: 1px;
}

div.stockTable table td {
	padding: 4px 5px;
}

div.stockTable table td.right {
	text-align: right;
}

div.survey div.content {
	background-color: #e9e9e9;
	padding: 10px 5px 0px 5px;
}

div.survey div.header {
	margin-bottom: 1px;
}

div.survey ul.open {
	list-style-type: none; 
	padding-left: 10px;
}

div.survey ul input {
	margin-right: 10px;
}

div.survey #chartDiv {
	width: 100%;
	font-size: 12px;
}

div.survey table.jqplot-table-legend {
	border: none;
}

 div.survey table.jqplot-table-legend td.jqplot-table-legend.jqplot-table-legend-label {
	padding-left: 5px;
}

table.registration {
	margin-top: 50px;
	border-spacing: 1px;
}

table.registration th.rowHeader, table.registration td.rowHeader {
	background-color: transparent;
	text-align: left;
}

table.registration td {
	background-color: #DEE8EF;
	text-align: center;
	padding: 5px;
}

table.registration th {
	background-color: #C2D5E1;
	padding: 5px;
}

div.search_result {
	color: white;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	margin-bottom: 20px;
}

div.search_result .search_order {
	padding-top: 5px;
}

div.paginatorElement {
	padding: 0 8px;
	line-height: 25px;
	color: white;
	background-color: #2a658c;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	border-radius: 3px;
}

div.paginatorElement:hover, div.paginatorElement-disabled {
	color: black;
	background-color: #a2a2a2;
}

div.paginatorElement-disabled {
	cursor: auto;
}

span.registrationLogoBlock {
	width: 80px;
	display: inline-block;
	text-align: center;
}

.error {
	color: #A94442;
	background-color: #F2DEDE;
	border: 1px solid #EBCCD1;
	border-radius: 4px;
	padding: 5px;
}

/* gaps definitions */
.gap_ver_5 {
	margin-bottom: 5px;
}

.gap_ver_10 {
	margin-bottom: 10px;
}

.gap_ver_15 {
	margin-bottom: 15px;
}

.gap_ver_20 {
	margin-bottom: 20px;
}

.gap_ver_25 {
	margin-bottom: 25px;
}

.gap_ver_30 {
	margin-bottom: 30px;
}

.gap_ver_35 {
	margin-bottom: 35px;
}

.gap_ver_40 {
	margin-bottom: 40px;
}

.gap_ver_both_40 {
	margin: 40px 0;
}

.gap_hor_10 {
	margin-left: 10px;
}

.gap_ver_up_5 {
	margin-top: 5px;
}

.gap_ver_up_10 {
	margin-top: 10px;
}

.gap_ver_up_20 {
	margin-top: 20px;
}

.spacer_10 {
	display: inline-block;
	width: 10px;
}

.bold {
	font-weight: bold;
}

.clear-both {
	clear: both;
}

.likeLink {
	cursor: pointer;
	font-weight: bold;
	white-space: nowrap;
}

/* Login area */
.login-area {
	background-color: #ececec;
	padding: 7px 25px 3px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	z-index: 500;
	font-size: 95%;
	position: absolute;
	right: 15px;
}

.login-width {
	width: 80%;
}

.login-area .btn {
	font-size: 13px;
}

.login-area a {
	color: #333;
	font-weight: 600;
}

.login-area .form-group {
	margin-bottom: 8px;
}

.logout-area .form-group {
	margin-bottom: 6px;
}

.login-area .checkbox {
	margin-bottom: 6px;
	margin-top: 6px;
}

.login-area hr {
	border-color: #afafaf;
	margin: 0;
}

.login-area .register-link {
	margin-right: 70px;
}

/* Forms bootstrap adjustments */
hr {
	margin-bottom: 8px;
	margin-top: 8px;
}

.form-control {
	height: 30px;
	padding: 4px 12px;
}

.form-horizontal .control-label {
	text-align: left;
}

.input-group .halflings-icon {
	margin: 0;
}

.form-group {
	margin-bottom: 9px;
}

.form-control {
	border: 1px solid #afafaf;
}

.input-group-addon {
	background-color: #afafaf;
	border: 1px solid #afafaf;
	padding: 6px 8px;
}

.btn-default {
	background-color: #89ae17;
	border-color: #89ae17;
	color: #fff;
}

.btn-red {
	background-color: #B80000;
	border-color: #B80000;
	color: #fff;
}

.btn-red:hover, .btn-red:focus, .btn-red.focus, .btn-red:active,
	.btn-red.active {
	background-color: #7C0000;
	border-color: #7C0000;
	color: #fff;
}

.btn {
	font-weight: 600;
	padding: 5px 12px;
}

span.no_wrap {
	white-space: nowrap;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active,
	.btn-default.active {
	color: #fff;
	background-color: #4D8700;
	border-color: #4D8700;
}

.btn-default:hover span {
	color: #fff;
}

.btn-icon {
	margin-left: 5px;
}

.radio label, .checkbox label {
	font-weight: 600;
}

/* TODO Glyphicons definition */
@font-face {
	font-family: 'Glyphicons Regular';
	src: url('../fonts/glyphicons-regular.eot');
	src: url('../fonts/glyphicons-regular.eot?#iefix')
		format('embedded-opentype'), url('../fonts/glyphicons-regular.woff')
		format('woff'), url('../fonts/glyphicons-regular.ttf')
		format('truetype'),
		url('../fonts/glyphicons-regular.svg#glyphiconsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.glyphicons {
	display: inline-block;
	font-family: "Glyphicons Regular";
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	position: relative;
	top: 1px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.glyphicons.white:before {
	color: #fff;
}

.glyphicons.keys:before {
	content: "\E045";
}

.glyphicons.log_in:before {
	content: "\E387";
}

.glyphicons.log_out:before {
	content: "\E388";
}

.glyphicons.user:before {
	content: "\E004";
}

.glyphicons.lock:before {
	content: "\E204";
}

.base-content {
	width: 100%;
	border-top: 1px solid #E4E4E4;
	/* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff),
		to(#F9F9F9));
	background: -webkit-linear-gradient(top, #F9F9F9, #fff);
	background: -moz-linear-gradient(top, #F9F9F9, #fff);
	background: -ms-linear-gradient(top, #F9F9F9, #fff);
	background: -o-linear-gradient(top, #F9F9F9, #fff); */
	padding-top: 20px;
}

.main_part {
	padding-top: 30px;
	background-color: #fff;
}

.glyphicon.red:before {
	color: #941622;
}

.glyphicon.green:before {
	color: #4bae54;
}

.filetype.red:before {
	color: #87212b;
}

.social.blue:before {
	color: #2a658c;
}

.myStyle {
	height: 40px;
}

.msgBoxOut {
	border-color: #a1a1a1;
	border-style: solid;
	border-width: 0 0 1px 1px;
	margin-bottom: 18px;
}

.contribution {
	padding: 15px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white),
		color-stop(55%, white), color-stop(130%, #EFEFEF));
	background: -moz-linear-gradient(top, white 0%, white 55%, #EFEFEF 130%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
		endColorstr='#EFEFEF'); /* for IE */
	background: linear-gradient(to bottom, white 0%, white 55%, #EFEFEF 130%);
}

.contribution:hover {
	padding: 15px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white),
		color-stop(25%, white), color-stop(80%, #EFEFEF));
	background: -moz-linear-gradient(top, white 0%, white 25%, #EFEFEF 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
		endColorstr='#EFEFEF'); /* for IE */
	background: linear-gradient(to bottom, white 0%, white 25%, #EFEFEF 80%);
}

.contribution .lineTop {
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

.contribution .lineTop div.infoDate {
	color: #666;
	font-size: 80%;
}

.contribution .lineTop div.author {
	color: #2a658c;
	font-weight: 700;
}

.contribution_container {
	padding: 20px 0;
}

.contribution_container a {
	font-weight: 600;
}

.logo-container {
	padding: 20px;
	position: relative;
}

.date .glyphicon {
	font-size: 125%;
}

.tar {
	text-align: right;
}


@media ( min-width : 768px) {
	#menu .container-fluid, #menu .navbar-collapse {
		padding: 0px;
	}
	#menu form {
		margin-right: 1px;
	}
	#menu li.active {
		background-color: #89ae17;
		background-image: url(../img/active-pointer.png);
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	#menu li > a {
		padding: 10px;
	}
	
	#menu li.submenuItem > a {
    	margin: 0 5px;
	}
	
	.header-main .date {
    	margin: 0 5px;
   		text-align: left;
    	top: 0px;
	}
}

@media ( min-width : 992px) {
	#menu li > a {
		padding: 10px 20px;
	}
	
	#menu li.submenuItem > a {
    	margin: 0 20px;
	}	
	
	.header-main .date {
    	text-align: right;
    	top: 82px;
	}
	
	div.articleImg img {
		width: 100%;
		height: auto;
	}
	
	#content, #rightColumn {
		border-left: solid 1px #ececec;
	}
	
	div.component:last-child {
		margin-bottom: 0px;
	}
}

@media ( max-width : 550px) {
	.login-area {
		position: relative;
		display: inline-block;
		right: 0;
		padding: 7px 5px 3px;
	}
	
	.login-width {
		width: 100%;
	}
	
	.login-area .register-link {
		margin-right: 10px;
	}
	
	.logo-container {
    	padding: 10px 0 20px 20px;
	}	
}

@media ( max-width : 1000px) {
	#footer span.copy {
    	display: block;
	}
}
